@import url("reset.css");


html, body {
	height: 100%;
	font-family: Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;	
	background: url(../images/bg.gif) no-repeat center top #f4f3f0;
}

#wrap {min-height: 100%;min-width: 950px;width: 100%;}
#header{
	height: 140px;
	width: 100%;
}
#head{
	width: 960px;
	height: 140px;
	margin: 0 auto;	
	background: url(../images/headerBg.gif) no-repeat top center;
}
	a#logo{
		width: 311px;
		height: 70px;
		background: url(../images/logo.jpg) no-repeat;
		display: block;
		margin: 17px 0 0 30px;
		float: left;
	}
	a#blog{
		width: 60px;
		height: 50px;
		text-align:center;
		padding: 30px 0 0 0;
		margin: 0 0 0 45px;
		text-decoration: none;
		display: block;
		float: right;
		font-size: 22px;
		color: #fff;
		background: url(../images/blogBg.jpg) no-repeat;
		font-family: 'KingfisherHeavyItalic',Helvetica, Arial,sans-serif;	
	}
	ul#topNav{
		margin: 0;
		padding: 13px 0 0 0;
		float: right;
	}
	ul#topNav li{
		list-style: none;
		display: inline;
		float: left;	
		padding: 0 0 0 16px;	
	}
	ul#topNav li a{
		color: #385e74;
		font-size: 10px;
		display: block;
		font-weight: bold;
		font-family: "Helvetica", Arial, sans-serif;
	}
	ul#topNav li a:hover{
		color: #61594f;	
	}
	
	ul#nav{
		margin: 0;
		padding: 30px 0 0 0;
		float: right;
	}
	*+html ul#nav{ 
		width: 427px;	
	}
	ul#nav li{
		list-style: none;
		display: inline;
		float: left;	
		padding: 0 0 0 38px;	
	}
	ul#nav li a{
		text-decoration: none;
		color: #385e74;
		font-size: 12px;
		display: block;
		text-transform: uppercase;
		font-family: "Helvetica", Arial, sans-serif;
	}
	ul#nav li a:hover{
		color: #61594f;	
	}
	
	ul#nav li a.active {
		font-weight: bold;
		color: #61594f;	
	}
	
	
	
#main {
	overflow: auto;
	padding-bottom: 148px;
	
}  /* must be same height as the footer */
	#bannerContainer{
		background: url(../images/bannerBg.gif) repeat-x bottom;
		min-width: 960px;
		width: 100%;
		max-width: 100%;
		height: 375px;
		text-align: center;
	}
	#banner{
		width: 960px;
		margin: 0 auto;		
		height: 375px;
		background: url(../images/banner.jpg) no-repeat center top;
	}
		#banner img{
			float: right;
			margin: 10px 0 0 0;	
		}
		#banner p{
			font-family: "Helvetica", Arial, Helvetica, sans-serif;	
			font-size: 13px;
			color: #61594f;
			margin: 20px 50px 0 0;
			width: 465px;
			line-height: 18px;
			float: right;
			text-align: justify;			
		}
		#banner .bannerTitle{
			color: #385e74;
			text-transform: uppercase;
			font-family: Georgia, "Times New Roman", Times, serif;
			font-size: 16px;	
		}
		#banner a.btn{
			width: 152px;
			height: 33px;
			background: url(../images/btn.gif) no-repeat;	
			display: block;
			text-decoration: none;
			color: #fff;
			font-family: 'KingfisherHeavyItalic',Arial,sans-serif;
			padding: 4px 0 0 0;
			margin: 5px 10px 0 0;
			float: right;
			font-size: 21px;
		}



	#container{
		width: 960px;
		margin: 0 auto;	
		min-width: 960px;
		background: url(../images/contentBgRight.png) repeat-y 950px 0px;
	}
	#content{
		width: 960px;
		min-width: 960px;
		background: url(../images/contentBgTop.png) no-repeat left top;
		padding: 0 0 0 49px;
	}
		.featureContainer{
			width: 260px;
			float: left;
			margin: 43px 36px 50px 0;				
		}			
			.featureImage{
				width: 260px;
				height: 180px;
				position: relative;		
			}
			.featureContainer p{
				color: #525252;
				font-size: 11px;
				font-family: "Helvetica", Arial, Helvetica, sans-serif;	
				line-height: 18px;
				text-align: left;
				margin: 15px 0 5px 0;
				padding: 0 0 0 5px;
			}
			
			.featureTitle{
				width: 260px;
				height: 34px;
				padding: 3px 0 0 0;
				color: #fff;
				font-size:13px;
				text-align: center;
				font-family: Georgia, "Times New Roman", Times, serif;
				text-transform: uppercase;
				background: url(../images/featureTitleBg.gif) no-repeat;	
			}
			.titleItalic{
				font-family: 'KingfisherHeavyItalic',Arial,sans-serif;
				text-transform: lowercase;
				font-size: 20px;
				margin: 0px 2px;
			}
			.featureContainer ul{
				width: 260px;
				margin: 0;
				padding: 0;
			}
			.featureContainer ul li{
				border-bottom: 1px solid #d8d4cd;
				list-style: none;	
				
			}
			.featureContainer ul li a{
				color: #61594f;
				text-decoration: none;
				font-family: "Helvetica", Arial, Helvetica, sans-serif;	
				font-size: 11px;
				text-transform: uppercase;
				padding: 7px 0 7px 5px;
				display: block;
			}
			.featureContainer ul li a:hover{
				color: #385e74;	
			}
		



/*--INNER PAGE STYLE-----------------------------------------*/
body#inner{
	background: url(../images/bgInner.jpg) no-repeat center top #fff;
}
body#inner #wrap{
	background: url(../images/bgInner.jpg) no-repeat center top #fff;
}
body#inner #head{
	height: 106px;
}
body#inner #header{
	height: 106px;
}

#container{
	width: 960px;
	margin: 0 auto;	
	min-width: 960px;
	background: url(../images/contentBgRight.png) repeat-y 950px 0px;
}
body#inner #headBot{
	background: url(../images/headBotBg.gif) no-repeat left top #fff;
	height: 36px;
	width: 960px;
	margin: 0 auto;
}
#fullContent{
	width: 854px;
	padding: 15px 0 0 49px;
	background: url(../images/contentInnerBgLongLeft.gif) no-repeat left top;
	
}
#leftContent{
	width: 565px;
	float: left;
	padding: 0 0 50px 0;
}
	h1{
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 26px;
		color: #385e74;
		font-weight: normal;
		text-transform: uppercase; 
		margin: 0 0 0 0;
		padding:15px 0 15px 10px;
		letter-spacing: 1px;
		border-top: 1px solid #e1ddd7;
		border-bottom: 1px solid #e1ddd7;
	}
	.breadcrum{
		height: 20px;
		font-size: 11px;
		font-weight: bold;	
		color: #61594f;
		letter-spacing: 1px;
		padding: 20px 0 0 10px;
		
	}
	.breadcrum a{
		color: #385e74;
	}
	#fullContent a {
		color: #385e74;
		}
	#fullContent p{
		padding: 10px 0 0 10px;
		margin: 0;
		font-size: 15px;
		line-height: 18px;
		color: #61594f;
		font-family: "Helvetica", Arial, sans-serif	;
		text-align: justify;
	}
	#fullContent p.testimonial {
		font-style: italic;
		margin-top: 15px;
	}
	#fullContent p.testimonial .quoteby {
		font-size: 11px;
		font-weight: bold;
		color: #385e74;
		padding-top: 10px;
		font-style: normal;
	}
	#fullContent ul.bullets{
		padding: 10px 0 0 35px;
		margin: 0;
		list-style: outside;
		text-align: left;
	}
	#fullContent ul.bullets li {
		margin:0;
		padding:0;
		margin-top: 5px;
		font-size: 15px;
		line-height: 18px;
		color: #61594f;
		font-family: "Helvetica", Arial, sans-serif	;
		list-style-type: normal;
		}		
	#fullContent p .intro, #fullContent p.intro{
		font-size: 17px;
		color: #385e74;	
		line-height: 23px;
	}
	#fullContent a.pdf {
	padding-left: 40px;
	padding-top: 6px;
	height: 25px;
	background:url(../images/icon_pdf.png) left top no-repeat;
	display: block;
	color: #385e74;
}
	#fullContent .caption {
	color: #385e74;
	text-transform:uppercase;
	font-size: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
	
	body#inner #container{
		width: 960px;
		margin: 0 auto;	
		min-width: 960px;
		background: url(../images/contentInnerBgRight.png) no-repeat right bottom;
	}
	body#inner #content{
		width: 960px;
		min-width: 960px;
		background: url(../images/contentInnerBgTop.png) no-repeat 0 -13px;
		padding: 0 0 0 49px;
	}
	body#inner .featureContainer{
		margin: 30px 36px 150px 0;
	}
	
	body#inner #fullContent .quote{
		font-size: 18px;
		color: #385e74;	
		line-height: 22px;
		display: block;
		margin: 10px 0 0 0;
		font-family: 'KingfisherHeavyItalic',Helvetica, Arial,sans-serif;
	}
	h2{
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 17px;
		color: #385e74;
		font-weight: normal;
		text-transform: uppercase; 
		margin: 15px 0 10px 0;
		padding:15px 0 10px 10px;
		letter-spacing: 1px;
		border-bottom: 1px solid #e1ddd7;
	}
	
	h2 span {
		color: #61594f;
		margin-left: 8px;
		padding-left: 10px;
		border-left: 1px solid #d8d4cd;
	}
	
	h3 {
		font-size: 17px;
		color: #385e74;	
		line-height: 23px;				
		margin: 0;
		padding: 10px 0 0 10px;
	}
	
a.genericBtn{
	width: 152px;
	height: 33px;
	background: url(../images/btn.gif) no-repeat;	
	display: block;
	text-decoration: none;
	color: #ffffff;
	font-family: 'KingfisherHeavyItalic',Arial,sans-serif;
	padding: 4px 0 0 0;
	font-size: 21px;
	text-align: center;
	float: right;
	margin: 20px 0 0 0;
}

#fullContent a.genericBtn {
	color:#fff;
}	
	

#rightContent{
	width: 260px;
	float: left;
	margin: 13px 0 0 18px;
	padding: 11px 0 0 10px;	
	background: url(../images/sidePanelBg.png) no-repeat top left;
}


	body#inner #rightContent .featureContainer{
			width: 260px;
			float: left;
			margin: 0 0 50px 0;	
			padding: 0;	
		}			
			#rightContent .featureImage{
				width: 260px;
				height: 180px;
				position: relative;		
			}
			#rightContent .featureContainer p{
				color: #525252;
				font-size: 11px;
				font-family: "Helvetica", Arial, Helvetica, sans-serif;	
				line-height: 18px;
				text-align: left;
				margin: 15px 0 5px 0;
				padding: 0 0 0 5px;
			}
			#rightContent .featureTitle{
				width: 260px;
				height: 34px;
				padding: 3px 0 0 0;
				color: #fff;
				font-size:13px;
				text-align: center;
				font-family: Georgia, "Times New Roman", Times, serif;
				text-transform: uppercase;
				background: url(../images/featureTitleBg.gif) no-repeat;	
			}
			#rightContent .titleItalic{
				font-family: 'KingfisherHeavyItalic',Arial,sans-serif;
				text-transform: lowercase;
				font-size: 20px;
				margin: 0px 2px;
			}
			#rightContent .featureContainer ul{
				width: 260px;
				margin: 0;
				padding: 0;
			}
			#rightContent .featureContainer ul li{
				border-bottom: 1px solid #d8d4cd;
				list-style: none;
				margin:0;
				border-left: 1px solid #d8d4cd;
				}
			#rightContent .featureContainer ul li a{
				color: #61594f;
				text-decoration: none;
				font-family: "Helvetica", Arial, Helvetica, sans-serif;	
				font-size: 11px;
				text-transform: uppercase;
				padding: 7px 0 7px 8px;
				display: block;
			}
			#rightContent .featureContainer ul li a:hover{
				color: #385e74;	
			}
			
			.featureContainer ul li .credentials{
				text-transform: none;
			}
			
			.featureContainer ul li.listheading {
				color: #fff;
				text-decoration: none;
				padding: 2px 0 0 0;
				display: block;
				font-size: 13px;
				text-align: center;
				font-family: Georgia, "Times New Roman", Times, serif;
				text-transform: uppercase;
				border: 0;
				height: 32px;
				background: url(../images/featureTitleBg2.gif) no-repeat;
				border-bottom:none;	
				}
				
			.featureContainer ul li.top {
				padding-top: 3px;
			}

			
	


/*--INNER PAGE STYLE END--------------------------------------*/
.clear{
	clear: both;
}
	
#footer {
	position: relative;
	margin-top: -148px; /* negative value of footer height */
	clear:both;
	background: #472b1f;
	min-width: 950px;
	color: #61594f;
	background: url(../images/footBg.gif) repeat-x top #d8d4cd;
} 
#foot{
	width: 915px;
	height: 120px;
	padding: 0 0 0 45px;
	margin: 0 auto;
	font-size: 11px;
	font-family: "Helvetica", Arial, Helvetica, sans-serif #d8d4cd;	
	line-height: 17px;
}
	.detailBlock{
		height: 77px;
		border-right: 1px solid #fff;
		float: left;	
		margin: 30px 20px 0 0;
		display: block;
		padding: 0 20px 0 0;
	}
	.footTitle{
		font-weight: bold;
		margin: 0 0 10px 0;
		display: block;
		color: #385e74;
		text-transform: uppercase;
	}
	a.pdf{
		display: block;	
		color: #385e74;
		padding: 0 0 0 25px;
		background: url(../images/pdf.gif) no-repeat;
		margin: 0 0 16px 0;
	}
	.detailBlock a{
		color: #385e74;
	}
	
	#footNav{
		width: 320px;
		height: 120px;
		float: right;
	}
	#socialNetwork{
		width: 198px;
		height: 37px;
		float: right;
		margin: 11px 10px 0 0;
		background: url(../images/socialNetworkBg.gif) no-repeat top;	
	}
	
	#footNav ul{
		margin: 0;
		padding: 26px 0 0 10px;
		float: right;
		width: 313px;
	}
	#footNav ul li{
		list-style: none;
		float: left;	
		display: block;
		width: 102px;
	}
	#footNav ul li a{
		color: #385e74;
		text-decoration: none;	
	}
	#footNav ul li a:hover{
		text-decoration: underline;	
	}
	
	
	
#copyright{
			width: 100%;
			height: 28px;
			background: #385e74;
		}
		.copyright{
			margin: 0 auto;
			padding: 10px 22px 0 0;
			color: #fff;
			width: 938px;
			font-size: 9px;	
			text-align: right;
		}
		.copyright a{
			color: #fff;	
		}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}